<!DOCTYPE html>
<html>
    <head>
    <title>Óscar Beltrán Palacios</title>
    <link rel="stylesheet" href="../estils/europa.css"> 
    </head>
    <body>
    <font color="black"/>
    <h1>Londres</h1>
    <hr>
    <img src=https://billete996.aireuropa.com/wp-content/uploads/2012/11/Londres-FB-1170x630.png>
    <hr>
   <ul>
    <li><a href="Amsterdam.html">Amsterdam</a><br></li>
    <li><a href="londres.html">Londres</a><br></li>
    <li><a href="europa.html">Europa</a><br></li>
    </ul>
    <h2>Una xicoteta introducció</h2>
    <p>ondres, la capital d'Anglaterra i del Regne Unit, és una ciutat de el segle XXI amb una història que es remunta a l'època romana. En el seu centre s'alcen l'imponent Palau de Parlament, la torre de l'icònic rellotge "Big Ben" i l'Abadia de Westminster, lloc de les coronacions monàrquiques britàniques. A l'altre costat del riu Tàmesi, la roda d'observació London Eye ofereix una vista panoràmica de l'complex cultural South Bank i de tota la ciutat</p>
   <br>
    <h3>Óscar Beltran Palacios  Curs 2020-2021</h3>
    </body>
</html>